html, body { 
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', helvetica, sans, arial;
}

::selection {
	background-color: #f3f3f3;
}

h1, h2, h3, h4, h5, h6, p {
	color: #343434;
	font-family: 'Open Sans', helvetica, sans, arial;
}	

header {
	background-color: #4298b5; 
	min-height: 150px;
	margin-bottom: 20px;
}

.navbar {
	border-radius: 0px;
	border-bottom: 1px solid #ddd;
}

.navbar-brand, .navbar-default .nav li a {
	font-size: 0.8em;
	text-transform: uppercase;
}

.navbar-default .navbar-collapse {
	background-color: #f8f8f8;
	border-top: 1px solid #f8f8f8;
}

#mobile-navbar-logo {
	background-image: url("../img/compass-logo.png");
	background-repeat: no-repeat;
	background-position: left;
	height: 40px;
	margin: 5px;
}

h1 {
	color: #ffffff;
	font-weight: 600;
	width: 70%;
	padding-top: 20px;
	padding-bottom: 30px;
}

section {
	background-color: #ffffff;
}

h2 {
	text-transform: uppercase;
	font-size: 1.6em;
	border-bottom: 1px solid;
	margin-bottom: 20px;
	line-height: 1.5;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
	font-weight: 300;
}

#left-pane > h2, #chairmans-report > h2 { 
	color: #4298b5;
}

#chairman-profile {
	margin: auto;
	width: 200px;
}

.circle-image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-image: url("../img/larry-jordan.jpg");
    margin: auto;
    border: 3px solid #ecf0f1;
    margin-bottom: 10px;
}

.caption {
	margin-bottom: 20px;
}

.caption > p {
	color: #0053a0;
}

#right-pane > h2, #financial-report > h2 { 
	color: #be3a34;
}

.download {
	min-height: 200px;
	margin-bottom: 35px;
	background-color: #ffffff;
	border: 1px solid #ecf0f1;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}

.download:hover {
	opacity: 0.8;
	text-decoration: none;
}

.download-title {
	background-color: #ecf0f1;
	margin: 120px 0 0 0;
	min-height: 80px;
    vertical-align: bottom;
    padding: 0 15 15px 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.download-title > h3 {
	padding-top: 10px;
	font-weight: 600;
	color: #4298b5;
}

a:hover {
	text-decoration: none; 
}

.download-title > h4 {
	text-transform: uppercase;
}

#panel-one {
	background-image: url("../img/panel-one.jpg"); 
}

#panel-two {
	background-image: url("../img/panel-two.jpg"); 
}

#panel-three {
	background-image: url("../img/panel-three.jpg"); 
}

#panel-four {
	background-image: url("../img/panel-four.jpg"); 
}

#panel-five {
	background-image: url("../img/panel-five.jpg"); 
}

#panel-six {
	background-image: url("../img/panel-six.jpg"); 
}

#panel-seven {
	background-image: url("../img/panel-seven.jpg"); 
}

#panel-eight {
	background-image: url("../img/panel-eight.jpg"); 
}

.table {
	margin-top: 30px;
}

tr#total-revenue {
	background-color: #0053a0;
	color: #ffffff;
}

tr#total-expenses {
	background-color: #4298b5;
	color: #ffffff;
}

tr#net-deficit {
	background-color: #57575a;
	color: #ffffff;
}

tbody tr:hover td { 
	color: #282828;
} 

td.figure {
	text-align: right;
}

footer {
	margin-top: 50px;
	padding: 20px 0;
	background-color: #ecf0f1;
	text-transform: uppercase;
	border-top: 1px solid #ddd;
}

footer p {
	font-size: 0.8em;
	line-height: 3.5;
}

#compass-banner {
	background-image: url("../img/compass-banner.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 40px;
}

@media screen and (max-width: 500px) {

    h1 {
        font-size: 2em;
    }

    .download {
    	min-height: 170px;
    }

    .download-title {
    	min-height: 80px;
    }

    .download-title > h3 {
    	font-size: 1.2em;
    }

}

@media screen and (min-width: 350px) {

	#mobile-navbar-logo {
		display: none;
	}

}

@media screen and (max-width: 349px) {

	.navbar-brand {
		display: none;
	}

}

@media screen and (min-width: 992px) {

	#sticky {
	    padding: 0.5px;
		max-width: 300px;
	}

	#sticky.stick {
	    position: fixed;
	    top: 0;
	}

}